.woahbar
{
	background-color: #fff;
	border-bottom: 3px solid #FFFFFF;
	box-shadow: 0 0 5px #888888;
	color: #000;
	font-family: Arial;
	font-size: 13px;
	height: 250px;
	left: 0;
	padding: 5px 0px 5px 0px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 1000000;
}
.woahbar-stub
{
	height: 19px;
	left: 0px;
	padding: 7px 0 5px 0;
	position: fixed;
	text-align: center;
	top: -10px;
	width: 100%;
	z-index: 200;
}
.woahbar span
{
	float: left;
	padding-top: 2px;
	text-align: center;
	width: 94%;
}
.woahbar-link
{
	background: none repeat scroll 0 0 #333333;
	border-radius: 7px 7px 7px 7px;
	color: white;
	margin: 0 0 0 20px;
	padding: 3px 7px;
}
.woahbar-down-arrow:hover {
 //background: url(http://prav-net.ru/woahbar/down.png);  
  
  
}
 


.close-notify
{
  float: right;
  margin-right: 22px;
  color: #fff;
  width: 17px;
  height: 19px;
  text-decoration: none;
  background-color: #fff;
  cursor:pointer;
}


.show-notify
{
	background-color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
	color: #fff;
	cursor: pointer;
	float: right;
	height: 33px;
	margin-right: 10px;
	moz-border-radius: 3px;
	moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	text-decoration: none;
	webkit-border-radius: 3px;
	webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	width: 35px;
	display: block;
	
}

.show-notify:hover
{
	background-color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 3px solid #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.35);
	color: #fff;
	cursor: pointer;
	float: right;
	height: 33px;
	margin-right: 10px;
	moz-border-radius: 3px;
	moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	text-decoration: none;
	webkit-border-radius: 3px;
	webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
	width: 35px;
	display: block;
	
}





.knopka_submit {
  display: inline-block;
  cursor: pointer;
  font-family: Open Sans; 
  font-size: 15px; 
  color: #4d4b4c;
  text-decoration: none;
  background-color: #CDF9BD;
  padding: 6px 20px;
  outline: none;
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  transition: 0.2s;
} 
.knopka_submit:hover { 
  border: 1px solid #000;
  color: #000;
}
.knopka_submit:active { 
    background: white; 
}


#promo {
text-align:center;

}

#promo_block {
	display: inline-block;
	width: 200px;
	text-align:center;
}


